FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 06-17-2010, 11:01 AM
Rawhide Report
 
Default rawhide report: 20100617 changes

Compose started at Thu Jun 17 08:15:05 UTC 2010

Broken deps for i386
----------------------------------------------------------
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
cpanspec-1.78-5.fc14.noarch requires perl(IO::Uncompress::Bunzip2)
dates-0.4.11-3.fc14.i686 requires libedataserver-1.2.so.11
deskbar-applet-2.30.0-1.1.fc14.i686 requires libedataserver-1.2.so.12
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient++.so.3
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient.so.5
evolution-couchdb-0.4.91-2.fc14.i686 requires libcamel-1.2.so.16
evolution-couchdb-0.4.91-2.fc14.i686 requires libcamel-provider-1.2.so.16
gkrellxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
gxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
kobby-1.0-0.3.b4.fc13.i686 requires libinfinity-0.3.so.0
kobby-1.0-0.3.b4.fc13.i686 requires libinftext-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
merkaartor-0.15.3-1.fc13.i686 requires libexiv2.so.6
pcmanx-gtk2-xulrunner-plugin-0.3.8-8.fc12.i686 requires xulrunner = 0:1.9.1.1
perl-Sys-Virt-TCK-0.1.0-6.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
spacewalk-certs-tools-1.1.1-1.fc14.noarch requires spacewalk-backend-libs >= 0:0.8.28
syncevolution-1.0beta3-2.fc14.i686 requires libedataserver-1.2.so.12
tasks-0.16-3.fc14.i686 requires libedataserver-1.2.so.12
themonospot-gui-qt-0.1.3-6.fc14.i686 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.i686 requires libqyotoshared.so.1
vfrnav-0.4-1.fc13.i686 requires libgps.so.18
vifir-0.4-2.fc14.i686 requires libgps.so.18
viking-0.9.91-3.fc13.i686 requires libgps.so.18
xenner-0.48-1.fc14.i386 requires libxenguest.so.3.4
xmms2-0.7-2.fc14.i686 requires libecore-ver-svn-05.so.0
xmms2-ruby-0.7-2.fc14.i686 requires libecore-ver-svn-05.so.0



Broken deps for x86_64
----------------------------------------------------------
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
1:anjuta-2.30.0.0-2.fc14.x86_64 requires libgladeui-1.so.9()(64bit)
cpanspec-1.78-5.fc14.noarch requires perl(IO::Uncompress::Bunzip2)
dates-0.4.11-3.fc14.x86_64 requires libedataserver-1.2.so.11()(64bit)
deskbar-applet-2.30.0-1.1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient++.so.3()(64bit)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
evolution-couchdb-0.4.91-2.fc14.x86_64 requires libcamel-provider-1.2.so.16()(64bit)
evolution-couchdb-0.4.91-2.fc14.x86_64 requires libcamel-1.2.so.16()(64bit)
gkrellxmms2-0.7.0-6.20090811git.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
gxmms2-0.7.0-6.20090811git.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
kobby-1.0-0.3.b4.fc13.x86_64 requires libinfinity-0.3.so.0()(64bit)
kobby-1.0-0.3.b4.fc13.x86_64 requires libinftext-0.3.so.0()(64bit)
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.x86_64 requires libinfinity-0.3.so.0()(64bit)
libqinfinity-1.0-0.2.b4.fc13.x86_64 requires libinftext-0.3.so.0()(64bit)
merkaartor-0.15.3-1.fc13.x86_64 requires libexiv2.so.6()(64bit)
pcmanx-gtk2-xulrunner-plugin-0.3.8-8.fc12.x86_64 requires xulrunner = 0:1.9.1.1
perl-Sys-Virt-TCK-0.1.0-6.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
spacewalk-certs-tools-1.1.1-1.fc14.noarch requires spacewalk-backend-libs >= 0:0.8.28
syncevolution-1.0beta3-2.fc14.i686 requires libedataserver-1.2.so.12
syncevolution-1.0beta3-2.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
tasks-0.16-3.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires libqyotoshared.so.1()(64bit)
vfrnav-0.4-1.fc13.x86_64 requires libgps.so.18()(64bit)
vifir-0.4-2.fc14.x86_64 requires libgps.so.18()(64bit)
viking-0.9.91-3.fc13.x86_64 requires libgps.so.18()(64bit)
xenner-0.48-1.fc14.x86_64 requires libxenguest.so.3.4()(64bit)
xmms2-0.7-2.fc14.i686 requires libecore-ver-svn-05.so.0
xmms2-0.7-2.fc14.x86_64 requires libecore-ver-svn-05.so.0()(64bit)
xmms2-ruby-0.7-2.fc14.x86_64 requires libecore-ver-svn-05.so.0()(64bit)



New package clide
Color and style highlighting program for text
New package libgcal
A library to access google calendar events and contacts
New package rubygem-sup
A console-based email client written in ruby
Updated Packages:

389-ds-base-1.2.6-0.7.rc2.fc14
------------------------------
* Wed Jun 16 2010 Rich Megginson <rmeggins@redhat.com> - 1.2.6-0.7.rc2
- 1.2.6 release candidate 2


Thunar-1.0.2-2.fc14
-------------------
* Thu Jun 17 2010 Christoph Wickert <cwickert@fedoraproject.org> - 1.0.2-2
- Fix conditional requirement for hal-storage-addon


ack-1.92-1.fc14
---------------
* Wed Jun 16 2010 Ian Burrell <ianburrell@gmail.com> - 1.92-1
- Update to 1.92

* Tue Jun 01 2010 Marcela Maslanova <mmaslano@redhat.com> - 1.86-5
- Mass rebuild with perl-5.12.0


ardour-2.8.10-1.fc14
--------------------
* Wed Jun 16 2010 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> 2.8.10-1
- New upstream release 2.8.10.


botan-1.8.9-1.fc14
------------------
* Wed Jun 16 2010 Thomas Moschny <thomas.moschny@gmx.de> - 1.8.9-1
- Update to 1.8.9.
- Drop patch applied upstream.


caribou-0.1.2-3.fc14
--------------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> - 0.1.2-3
- Require pyatspi, not at-spi-python

* Sat May 29 2010 Matthias Clasen <mclasen@redhat.com> - 0.1.2-2
- Rewrite spec for autotools

* Fri May 28 2010 Matthias Clasen <mclasen@redhat.com> - 0.1.2-1
- Update to 0.1.2


checkpolicy-2.0.22-1.fc14
-------------------------
* Wed Jun 16 2010 Dan Walsh <dwalsh@redhat.com> - 2.0.22-1
- Latest update from NSA
* Update checkmodule man page and usage by Daniel Walsh and Steve Lawrence
- Allow policy version to be one number

* Mon May 03 2010 Dan Walsh <dwalsh@redhat.com> - 2.0.21-2
- Fix checkmodule man page and usage statements


coolkey-1.1.0-15.fc14
---------------------
* Wed Jun 16 2010 Robert Relyea <rrelyea@redhat.com> - 1.1.0-15
- better cac support.


curl-7.21.0-1.fc14
------------------
* Wed Jun 16 2010 Kamil Dudka <kdudka@redhat.com> 7.21.0-1
- new upstream release, drop applied patches
- update of %description
- disable valgrind for certain test-cases (libssh2 problem)


empathy-2.31.3-2.fc14
---------------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> - 2.31.3-2
- Don't require scrollkeeper


eog-2.31.3-2.fc14
-----------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> 2.31.3-2
- Make installed gsettings schema compile


gambas-1.0.19-13.fc14
---------------------
* Thu Jun 17 2010 Jens Petersen <petersen@redhat.com> - 1.0.19-13
- rebuild against gettext-0.18.1

* Tue Mar 09 2010 Karsten Hopp <karsten@redhat.com> 1.0.19-12.1
- add s390x to 64bit archs


gdm-2.30.2-3.fc14
-----------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> 2.30.2-3
- Kill explicit library deps

* Tue Apr 27 2010 Ray Strode <rstrode@redhat.com> 2.30.2-2
- Update multistack patch
- Add accounts service patch
- Update plymouth patch

* Tue Apr 27 2010 Matthias Clasen <mclasen@redhat.com> 2.30.2-1
- Update to 2.30.2
- Spec file cleanups


gnome-applets-2.30.0-3.fc14
---------------------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> - 1:2.30.0-3
- Kill the scrollkeeper runtime dep


gnome-color-manager-2.31.2-5.fc14
---------------------------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> 2.31.2-5
- Nuke the scrollkeeper runtime dep


gnome-disk-utility-2.30.1-2.fc14
--------------------------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> - 2.30.1-2.fc14
- Kill the scrollkeeper runtime dep


gnome-packagekit-2.31.1-2.fc14
------------------------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> - 2.31.1-2
- Don't require scrollkeeper


gnome-power-manager-2.31.1-2.fc14
---------------------------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> - 2.31.1-2
- Drop scrollkeeper dep


gnome-screensaver-2.30.0-2.fc14
-------------------------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> - 2.30.0-2
- Kill explicit library deps
- Nuke %clean


gnome-settings-daemon-2.31.3-2.fc14
-----------------------------------

imapsync-1.315-1.fc14
---------------------
* Wed Jun 16 2010 Nick Bebout <nb@fedoraproject.org> - 1.315-1
- Upgrade to 1.315


kernel-2.6.34-40.fc14
---------------------
* Wed Jun 16 2010 Kyle McMartin <kyle@redhat.com> 2.6.34-40
- Snag some more DRM commits into drm-next.patch that I missed the first
time.
- Fix up radeon_pm toggle to work with the upstream code.

* Tue Jun 15 2010 Prarit Bhargava <prarit@redhat.com>
- Turn off CONFIG_I2O on x86.
It is broken on 64-bit address spaces (i686/PAE, x86_64), and frankly, I'm
having trouble finding anyone who actually uses it.


libgda-4.1.6-1.fc14
-------------------
* Wed Jun 16 2010 Haïkel Guémar <hguemar@fedoraproject.org> - 1:4.1.6-1
- Update to upstream 4.1.6
- Add new BR: gnome-doc-utils
- Dropped BR: gir-repository


libguestfs-1.3.21-1.fc14
------------------------
* Wed Jun 16 2010 Richard W.M. Jones <rjones@redhat.com> - 1:1.3.21-1
- New upstream version 1.3.21.


libselinux-2.0.96-1.fc14
------------------------
* Wed Mar 24 2010 Dan Walsh <dwalsh@redhat.com> - 2.0.96-1
- Update to upstream
* Add const qualifiers to public API where appropriate by KaiGai Kohei.

2.0.95 2010-06-10
* Remove duplicate slashes in paths in selabel_lookup from Chad Sellers
* Adds a chcon method to the libselinux python bindings from Steve Lawrence
- add python3 subpackage from David Malcolm

* Wed Mar 24 2010 Dan Walsh <dwalsh@redhat.com> - 2.0.94-1
* Set errno=EINVAL for invalid contexts from Dan Walsh.

* Tue Mar 16 2010 Dan Walsh <dwalsh@redhat.com> - 2.0.93-1
- Update to upstream
* Show strerror for security_getenforce() by Colin Waters.
* Merged selabel database support by KaiGai Kohei.
* Modify netlink socket blocking code by KaiGai Kohei.


libsepol-2.0.41-3.fc14
----------------------

net-snmp-5.5-15.fc14
--------------------
* Wed Jun 16 2010 Jan Safranek <jsafrane@redhat.com> - 1:5.5-14
- add missing struct.h header file (#603243)

* Wed Jun 16 2010 Jan Safranek <jsafrane@redhat.com> - 1:5.5-13
- add missing include files from util_funcs directory (#603243)

* Tue Jun 01 2010 Marcela Maslanova <mmaslano@redhat.com> - 1:5.5-13
- Mass rebuild with perl-5.12.0


netlabel_tools-0.19-7.fc14
--------------------------
* Wed Jun 16 2010 Peter Vrabec <pvrabec@redhat.com> - 0.19-7
- make initscript LSB compliant (#522818)
- show version of netlabelctl and libnetlabel in help (#602577)

* Wed Sep 23 2009 Peter Vrabec <pvrabec@redhat.com> 0.19-6
- make initscript LSB compliant (#522818)

* Wed Sep 23 2009 Peter Vrabec <pvrabec@redhat.com> 0.19-5
- increase rel. number

* Wed Sep 23 2009 Peter Vrabec <pvrabec@redhat.com> 0.19-4
- fix license tag in spec (#524310)


openoffice.org-3.2.1-19.14.fc14
-------------------------------
* Tue Jun 15 2010 Caolán McNamara <caolanm@redhat.com> - 1:3.2.1-19.14
- run smoketest in check
- ensure presentation-screen preview defaults to displaying on
gdk_screen_get_primary_monitor

* Mon Jun 14 2010 Caolán McNamara <caolanm@redhat.com> - 1:3.2.1-19.13
- Resolves: rhbz#601890/ooo#112384 avoid crash on export to .doc
- Resolves: rhbz#603043/ooo#112386 improve gtk fpicker stability


openslide-3.2.2-1.fc14
----------------------
* Wed Jun 16 2010 Adam Goode <adam@spicenitz.org> - 3.2.2-1
- New upstream release
+ Add openslide-write-png
+ Support for VMU files
+ New error handling system


orca-2.31.3-2.fc14
------------------
* Wed Jun 16 2010 Matthias Clasen <mclasen@redhat.com> - 2.31.3-2
- Require pyatspi, not at-spi-python


pptp-1.7.2-9.fc14
-----------------
* Wed Jun 16 2010 Paul Howarth <paul@city-fan.org> 1.7.2-9
- Add some fixes from CVS:
- Fix waitpid usage
- Move free of connection struct out of main loop
- Avoid using connection struct after it is freed


python-gdata-2.0.10-1.fc14
--------------------------
* Wed Jun 16 2010 Richard Fearn <richardfearn@gmail.com> - 2.0.10-1
- Update to 2.0.10


python-zc-lockfile-1.0.0-3.fc14
-------------------------------
* Thu Jun 17 2010 Robin Lee <robinlee.sysu@gmail.com> - 1.0.0-3
- Don't own /zc/, which is provided by python-zope-filesystem
- Add python-zope-filesystem as requirement
- Include more documents


python-zope-event-3.5.0.1-1.fc14
--------------------------------
* Thu Jun 17 2010 Robin Lee <robinlee.sysu@gmail.com> - 3.5.0.1-1
- Update to 3.5.0-1
- Include more documents


python-zope-filesystem-1-5.fc14
-------------------------------
* Thu Jun 17 2010 Robin Lee <robinlee.sysu@gmail.com> - 1-5
- Add zope.app, five, zc and z3c namespaces


qt-4.7.0-0.18.beta1.fc14
------------------------
* Wed Jun 16 2010 Rex Dieter <rdieter@fedoraproject.org> 4.7.0-0.18.beta1
- -no-javascript-jit on i686 (#604003)

* Wed Jun 16 2010 Karsten Hopp <karsten@redhat.com> 4.7.0-0.17.beta1
- add s390 and s390x to 3rdparty/webkit/JavaScriptCore/wtf/Platform.h and
3rdparty/javascriptcore/JavaScriptCore/wtf/Platform.h


rabbitvcs-0.13.3-1.fc14
-----------------------
* Wed Jun 16 2010 Juan Rodriguez <nushio@fedoraproject.org> - 0.13.3-1
- Fixes a *lot* of bugs
- No longer forces English as the language
- Gedit plugin should work now


selinux-policy-3.8.3-4.fc14
---------------------------
* Wed Jun 09 2010 Dan Walsh <dwalsh@redhat.com> 3.8.3-4
- Add Zarafa policy

* Wed Jun 09 2010 Dan Walsh <dwalsh@redhat.com> 3.8.3-3
- Cleanup of aiccu policy
- initial mock policy

* Wed Jun 09 2010 Dan Walsh <dwalsh@redhat.com> 3.8.3-2
- Lots of random fixes


setroubleshoot-2.2.88-1.fc14
----------------------------
* Wed Jun 16 2010 Dan Walsh <dwalsh@redhat.com> - 2.2.88-1
- Checking for policy version was going into infinite loop

* Tue Jun 08 2010 Dan Walsh <dwalsh@redhat.com> - 2.2.87-1
- Update po
- Add Thomas Liu patch with lots of fixes.
- Make startup faster


soundconverter-1.5.3-1.fc14
---------------------------
* Thu Jun 17 2010 Michael Schwendt <mschwendt@fedoraproject.org> - 1.5.3-1
- Upgrade to 1.5.3.


sqliteman-1.2.1-3.fc14
----------------------
* Wed Jun 16 2010 Terje Rosten <terje.rosten@ntnu.no> - 1.2.1-3
- Add patch to build with qt-4.7, thanks to Alec Moskvin


tcp_wrappers-7.6-59.fc14
------------------------
* Wed Jun 16 2010 Jan F. Chadima <jchadima@redhat.com> - 7.6-59
- Add modified tcpdmatch (#604011)


tracker-0.8.11-1.fc14
---------------------
* Tue Jun 15 2010 Deji Akingunola <dakingun@gmail.com> - 0.8.11-1
- Update to 0.8.11 release
- Adapt to EDS Camel API changes (patch not tested yet).

* Thu May 27 2010 Deji Akingunola <dakingun@gmail.com> - 0.8.9-1
- Update to 0.8.9 release


xorg-x11-drv-synaptics-1.2.99.1-1.20100617.fc14
-----------------------------------------------
* Thu Jun 17 2010 Peter Hutterer <peter.hutterer@redhat.com> 1.2.99.1-1.20100617
- synaptics 1.2.99.1 (from git)


xorg-x11-server-1.8.0-7.fc14
----------------------------
* Wed Jun 16 2010 Adam Jackson <ajax@redhat.com> 1.8.0-7
- Make -Xorg package provide its own ABI versions. Fail %prep if they
don't match what the specfile claims.
- Add xserver-sdk-abi-requires to -devel to make it easy for driver packages
to require the ABI versions they were built against.


zlib-1.2.5-2.fc14
-----------------
* Wed Jun 16 2010 Ivana Hutarova Varekova <varekova@redhat.com> - 1.2.5-2
- Resolves: #591317
pdfedit fails to compile on i686 with zlib.h errors


znc-0.090-2.fc14
----------------
* Wed Jun 16 2010 Nick Bebout <nb@fedoraproject.org> - 0.090-2
- Backport r2026 of ZNC subversion repo to fix
- Bug 603915 - znc: NULL pointer dereference flaw leads to segfault under certain conditions


Summary:
Added Packages: 3
Removed Packages: 0
Modified Packages: 48
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 12:58 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org